local_auth 0.1.1 icon indicating copy to clipboard operation
local_auth: ^0.1.1 copied to clipboard

outdatedDart 1 only

Flutter plugin for Android and iOS device authentication sensors such as Fingerprint Reader and Touch ID.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add local_auth

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  local_auth: ^0.1.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:local_auth/local_auth.dart';
1867
likes
0
pub points
99%
popularity

Publisher

verified publisher iconflutter.dev

Flutter plugin for Android and iOS device authentication sensors such as Fingerprint Reader and Touch ID.

Homepage
Repository (GitHub)
View/report issues

License

Icon for licenses.unknown (LICENSE)

Dependencies

flutter, intl, meta

More

Packages that depend on local_auth